// 同步模块，配置发射功率
// 杭州秒寻科技有限公司
// 周涛
// 2023-11-20
// 注意：这部分代码为厂家提供，没做修改

#ifndef SYNCTXPOWER_H
#define SYNCTXPOWER_H

#include "sysdef.h"

// 供外部使用接口
void synctx_power_config_tx_power(int8 byPower);

// 内部接口
void synctx_power_config(BOOL match_sel, unsigned char band_sel, signed char tx_pwr);

#endif
